.at-label {
  color: #707070;
  margin-bottom: 0.33rem; }

.at-field {
  margin-bottom: 1rem; }

.ecl-form-legend .fieldset-legend {
  font-size: 1.875rem; }

.ecl-fieldset .ecl-form-legend .fieldset-legend {
  font-size: 1.875rem; }

.ecl-fieldset .ecl-fieldset .ecl-form-legend .fieldset-legend {
  font-size: 20px;
  font-size: 1.375rem; }

.ecl-fieldset .fieldset-wrapper {
  background: #f5f5f5;
  padding: 1rem; }

.ecl-fieldset .ecl-fieldset:last-of-type .fieldset-wrapper {
  padding-bottom: 0; }

.ecl-fieldset .ecl-fieldset + .ecl-fieldset {
  margin-top: 0; }

.ecl-fieldset .ecl-fieldset + .ecl-fieldset:last-of-type {
  margin-bottom: 0; }

.at-field .at-content .term-tree-list li {
  line-height: 1.5; }

.at-field .at-content .term-tree-list li.selected {
  font-weight: normal; }

.ecl-fieldset + .ecl-fieldset {
  margin-bottom: 3.33rem; }

.ecl-text-input {
  padding: 0.45rem 0.66rem;
}